<template>
	<view class="" :style="{minHeight:infoHeight+'px'}" :class="$tm.vx.state().tmVuetify.black ? 'grey-darken-6' : 'grey text '">
		
		3
	
		
	</view>
</template>

<script>

	export default {
		data() {
			return {
				defaultTheme:[],
				infoHeight:0
			};
		},
		created() {
			this.defaultTheme = [this.$tm.vx.state().tmVuetify.color||'primary']
			this.infoHeight = uni.getSystemInfoSync().windowHeight
		},
		methods: {
		},
	}
</script>

<style lang="scss">

</style>
